Subject: Re: International Customer Support
From: Ravi Choudhary <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 15:39:00 +0530

Hi Neerja,

I have completed this assessment like 2 weeks ago, but I haven't received
any email regarding this. I only receive the same email that you have sent
and that too more than 7 times.

Regards
Ravi Choudhary

On Thu, Nov 18, 2021, 3:32 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/3e3gdyK
>
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=stsDBAfHxxRmZo5VxJ3QhlJ5omPwfCwbOCah6W/vjQE=&id1=7684>
>
>
>
>